#!/bin/sh
#
# Setup for traindir
#
# if you have puts your file in another location
# edit the folowing line
#
# This is the place where traindirector is installed
TRAINDIR="/usr/local/bin"
# This is the place where samples file is installed
SAMPLE="/usr/local/share"
##################################################################"
echo "*********************************"
echo "*  Traindirector Installation   *"
echo "*********************************"
echo
echo  "Making traindir samples directory....."
echo 
TDHOMEDIR="$HOME/traindir"
ICONDIR="$HOME/traindir/tdicons"

mkdir $TDHOMEDIR
mkdir $ICONDIR

cp $SAMPLE/traindir/* $TDHOMEDIR
cp $SAMPLE/traindir/tdicons/*.*  $ICONDIR
echo
echo   "Creating start-traindir2 script......"
echo
echo   "#!/bin/sh" > start-traindir2
echo   "# Startup file for traindirector" >> start-traindir2
echo   "#" >> start-traindir2
echo   "TDHOME=\"$HOME/traindir\"" >> start-traindir2
echo   "export TDHOME" >> start-traindir2
echo   "echo starting Traindirector" >> start-traindir2
echo   "$TRAINDIR/traindir" >> start-traindir2

chmod 0775 start-traindir2
echo "Installation complete"
echo "You can run ~/start-traindir2 in a X console"