/*	gtk_main_simulation_control.c - Created by Giampiero Caprino
Modified by Erik Kuiper

This file is part of Train Director

Train Director is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2, or (at your option)
any later version.

Train Director is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Train Director; see the file COPYING.  If not, write to
the Free Software Foundation, 59 Temple Place - Suite 330,
Boston, MA 02111-1307, USA.
*/

#include <stdio.h> // For trsim.h
#include "trsim.h"
#include "gtk_main_menubar.h"

void    start_cmd(void)
{
  if(frply) {
    fclose(frply);
    frply = 0;
    do_alert("Reply interrupted.");
    return;
  }
  trainsim_cmd("run");
  set_start_stop_icon();
}

void    fast_cmd(void)
{
  trainsim_cmd("fast");
}

void    slow_cmd(void)
{
  trainsim_cmd("slow");
}
