/*	gtk_traindirector_settings.h - Created by Giampiero Caprino
Modified by Erik Kuiper

This file is part of Train Director

Train Director is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2, or (at your option)
any later version.

Train Director is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Train Director; see the file COPYING.  If not, write to
the Free Software Foundation, 59 Temple Place - Suite 330,
Boston, MA 02111-1307, USA.
*/

#ifndef _TRAINDIRECTOR_SETTINGS_H
#define	_TRAINDIRECTOR_SETTINGS_H

/* Main window settings */
#define main_window_title "Traindirector 2.0 Beta Linux"
#define main_window_default_width 640
#define main_window_default_height 480

/* Main field settings */
#define field_width  230  /* Number of elements */
#define field_height 120
#define default_field_element_size 9 /*Width and height in pixels of a field element */

/* Schedule list window settings */
#define schedule_window_view_title "Train Schedule"
#define schedule_window_assign_title "Departing Trains"
#define default_show_selected_train   TRUE

/* Layout error dispaly settings */
#define layout_error_window_title "Layout Errors"
#define layout_error_window_default_width 400
#define layout_error_window_default_height 400

/* Alert messages dispaly settings */
#define alert_messages_window_title "Alert Messages"
#define alert_messages_window_default_width 600
#define alert_messages_window_default_height 250

#endif /* _TRAINDIRECTOR_SETTINGS_H */
